* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Arial, Helvetica, sans-serif;
  letter-spacing: 0.2rem;
}
html {
  font-size: 62.5%;
}
body {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100vh;
  gap: 2rem;
  padding-top: 5rem;
  background: #11998e;
  background: -webkit-linear-gradient(to right, #38ef7d, #11998e);
  background: linear-gradient(to right, #38ef7d, #11998e);
}
h1 {
  font-size: 5rem;
  text-align: center;
  font-family: cursive;
  color: #04345e;
  margin-bottom: 2rem;
  text-shadow: 0.4rem 0.4rem 0.4rem #fff;
}
input {
  height: 5rem;
  width: 25rem;
  border-radius: 0.3rem;
  padding: 1rem;
  font-size: 1.8rem;
  border: none;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  outline: none;
}
.container button {
  height: 5rem;
  aspect-ratio: 1;
  border-radius: 0.5rem;
  font-size: 2.5rem;
  font-weight: bolder;
  border: none;
  color: #01204e;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  background-color: #fff;
}
.container {
  display: flex;
  justify-content: center;
  gap: 1rem;
}
.todoItem {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #fff;
  padding: 1rem 1rem;
  border-radius: 0.5rem;
  -webkit-border-radius: 0.5rem;
  -moz-border-radius: 0.5rem;
  -ms-border-radius: 0.5rem;
  -o-border-radius: 0.5rem;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  animation: slide 0.3s ease-in-out;
  -webkit-animation: slide 0.3s ease-in-out;
}
@keyframes slide {
  0% {
    transform: translateY(-3rem);
    -webkit-transform: translateY(-3rem);
    -moz-transform: translateY(-3rem);
    -ms-transform: translateY(-3rem);
    -o-transform: translateY(-3rem);
  }
  100% {
    transform: translate(0);
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    -ms-transform: translate(0);
    -o-transform: translate(0);
  }
}
.todoItem li {
  font-size: 1.8rem;
  list-style-type: none;
  font-weight: bolder;
  color: #01204e;
  cursor: no-drop;
}
.todoItem i {
  font-size: 1.8rem;
  cursor: pointer;
  margin-left: 1rem;
}
.todoBox {
  display: flex;
  flex-direction: column;
  gap: 1.3rem;
  width: 30rem;
}
@media (width<=768px) {
  html {
    font-size: 55%;
  }
}
@media (width<=320px) {
  html {
    font-size: 50%;
  }
}
